Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: ati aiglx dapper  (Přečteno 878 krát)

Honza

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
ati aiglx dapper
« kdy: 18 Března 2007, 14:57:14 »
Ahoj, po instalaci FGLRX mi slo vsechno ok. Pak jsem chtel zkusit nainstalovat AIGLX a pote Beryl. Delal jsem to podle tohoto navodu http://wiki.beryl-project.org/wiki/Install_Beryl_on_Ubuntu_Dapper_with_AIGLX :
Kód: [Vybrat]
UNSAFE, may not work for you: beware!

linux-dri-modules-2.6.15-27-386 IS not up, and needs to be fixed.

In the Ubuntu-es forums [1] an anonymous user recomended adding to sources.list the repository:

deb http://gandalfn.club.fr/ubuntu dapper .

And then running the commands:

sudo apt-get update
sudo apt-get dist-upgrade

How-to install Beryl with AIGLX on Dapper
[edit]
Add repositories

Edit the sources.list file:

sudo nano /etc/apt/sources.list

Add this line:

deb http://ubuntu.beryl-project.org dapper main

Make sure to get the public key for the repository:

wget http://ubuntu.beryl-project.org/root@lupine.me.uk.gpg -O- | sudo apt-key add -
toto probehlo v poradku. Dale jsem pokracoval takhle:
Kód: [Vybrat]
Update the package list and upgrade your system before installing

sudo apt-get update && sudo apt-get upgrade
Selhalo stažení http://ubuntu.beryl-project.org/dists/dapper/main/binary-i386/Packages.gz  404 Not Found [IP: 82.140.42.54 80]

A to uz neslo. Zjistil jsem ze zdroje uz nepodporuji 6.06 verzi, tak jsem tedy od toho upustil. Jenze po restaru mi nenabehly Xka.
Musel jsem pouzit sudo dpkg-reconfigure xserver-xorg, aby mi to najelo. Jenze to najelo s ovladacem Ati a ne s ovladacem FGLRX. Tak jsem ho znovu nainstaloval, ale Xka mi nenajedou. Tudiz musim jet pod ovladaci ATI.
Nevi nekdo jak bych mohl vratit zmeny po instalaci AIGLX, aby fungovalo FGLRX?

Mam Ubuntu 6.06
Ati radeon 9250
Ubuntu 6.06 - Ati Radeon 9250 128MB - [Gnome]

Honza

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
ati aiglx dapper
« Odpověď #1 kdy: 18 Března 2007, 16:04:22 »
Jeste bych k tomu chtel rict, ze jsem nasel jiny zdroj, ktery mi take hlasi chybu, ale kdyz najedu na tu stranku pres prohlizec, tak je soubor packages.gz normalne v poradku ke stazeni. Proc to pres terminal haze chybu a nejde to?

Selhalo stažení http://es.archive.ubuntu.com/ubuntu/dists/dapper/Release  Unable to find expected entry  ./binary-i386/Packages in Meta-index file (malformed Release file?)
Ubuntu 6.06 - Ati Radeon 9250 128MB - [Gnome]

 


Provoz zaštiťuje spolek OpenAlt.